# IceGrid::ApplicationUpdateInfo

## Overview

### struct ApplicationUpdateInfo

Information about updates to an IceGrid application.

#### Used By

ApplicationObserver::applicationUpdated

## Data Member Index

updateTime
  The update time.
updateUser
  The user who updated the application.
revision
  The application revision number.
descriptor
  The update descriptor.

## Data Members

long updateTime;

  The update time.

string updateUser;

  The user who updated the application.

int revision;

  The application revision number.

ApplicationUpdateDescriptor descriptor;

  The update descriptor.